<?php
/**
 * Displays footer site info
 *
 * @subpackage Building Construction Lite
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info py-4 text-center">
    <?php
        echo esc_html( get_theme_mod( 'construction_firm_footer_text' ) );
        printf(
            /* translators: %s: Building WordPress Theme. */
            esc_html__( ' %s ', 'building-construction-lite' ),
            '<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-building-wordpress-theme/', 'building-construction-lite' ) . '"> Building WordPress Theme</a>'
        );
    ?>
</div>
